(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    148130,       3054]
NotebookOptionsPosition[    142871,       2969]
NotebookOutlinePosition[    143237,       2985]
CellTagsIndexPosition[    143194,       2982]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData["Quit"], "Input",
 CellChangeTimes->{{3.7258851058165035`*^9, 
  3.725885106496498*^9}},ExpressionUUID->"4b3be35c-d088-49a9-804e-\
d7154de93698"],

Cell[BoxData[{
 RowBox[{"Needs", "[", "\"\<ErrorBarPlots`\>\"", "]"}], "\[IndentingNewLine]", 
 RowBox[{"<<", "ErrorBarLogPlots`"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TCMB", "=", 
   RowBox[{"2.726", "*", 
    RowBox[{"10", "^", "6"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.704184174580628*^9, 3.7041841824766273`*^9}, {
  3.7041842137728224`*^9, 3.704184215023884*^9}, {3.7041842974207797`*^9, 
  3.7041842977413177`*^9}, {3.7487799797671657`*^9, 
  3.748779992272913*^9}},ExpressionUUID->"054d66b7-d145-4170-bc53-\
7a11a64b684f"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"dataHSLCDM", "=", 
  RowBox[{
  "FileNames", "[", "\"\<test_HS_LCDM_cl.*\>\"", 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"dataHS", "=", 
  RowBox[{
  "FileNames", "[", "\"\<test_HS_fRCDM_cl.*\>\"", 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"dataMGCAMB", "=", 
  RowBox[{
  "FileNames", "[", "\"\<MGCAMB_HS_scalCls.*\>\"", 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"datafRCAMBLCDM", "=", 
  RowBox[{
  "FileNames", "[", "\"\<FRcamb_LCDM_scalCls*\>\"", 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"datafRCAMBHS", "=", 
  RowBox[{
  "FileNames", "[", "\"\<FRcamb_HS_scalCls*\>\"", 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"dataWCLCDM", "=", 
  RowBox[{
  "FileNames", "[", "\"\<Cl_lcdm_cl.dat*\>\"", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"dataWCHS", "=", 
  RowBox[{"FileNames", "[", "\"\<Cl_husawicki_cl.dat*\>\"", "]"}]}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQBmIQ/cU6cbP2zNeOmzzObwPRHa+00v8A6Q//8sH0uueT
gw+sfe0oxM4XAaITdOp+2m147eiT0fUXRIcITWa3B9Jtb86CaZtJz1tjDgH1
7QvsAdEpayZvAtHPNlhuBtE23jz5HUA6QaIVTNtWJ365d/i1Y9C1/q8gWuHm
/b5Zr147OsXwTgHREqne3UeBdEx7KJhmy1sdx/P6taML2yYwzcEjzCIOpOtK
JcG03/w5XbffAN0/dSmYPn31+d67QFqvh28/iHZnXn38AZBeo1l0EkTn/JGI
/wikzyorgGm9ryW/n7x97Vh/0/sPiP4U82z/UyBdF11+CETrCfNFcb177Sg3
/Xs0iN4tt97cHEgnXXxqAaJfzjONAdGLVkfFguiUnddkrYD0G6blmiC6YY9p
CIh+HTkJTC8v3v4KRKc9WPIWrO5Y5BYnIL3NOg9MB+qf+RcPpI9EXAbTAISx
9Y0=
  "],ExpressionUUID->"27c61c55-0d6a-456b-8bc9-837d6a4fb9fa"],

Cell[BoxData[
 RowBox[{"{", "\<\"test_HS_LCDM_cl.dat\"\>", "}"}]], "Output",
 CellChangeTimes->{3.7487783189096184`*^9, 3.748778661659469*^9, 
  3.748779334203085*^9, 3.748779887546859*^9, 3.748795812195661*^9, 
  3.7488558026553316`*^9, 3.748860478698167*^9, 3.7488608503235006`*^9, 
  3.7488647373826694`*^9, 3.7495513682767134`*^9, 3.749555928889106*^9, 
  3.7498997806431675`*^9, 
  3.7505036803166795`*^9},ExpressionUUID->"34e3cabe-1c76-4b99-adb2-\
227379462cf8"],

Cell[BoxData[
 RowBox[{"{", "\<\"test_HS_fRCDM_cl.dat\"\>", "}"}]], "Output",
 CellChangeTimes->{3.7487783189096184`*^9, 3.748778661659469*^9, 
  3.748779334203085*^9, 3.748779887546859*^9, 3.748795812195661*^9, 
  3.7488558026553316`*^9, 3.748860478698167*^9, 3.7488608503235006`*^9, 
  3.7488647373826694`*^9, 3.7495513682767134`*^9, 3.749555928889106*^9, 
  3.7498997806431675`*^9, 
  3.750503680330639*^9},ExpressionUUID->"79b452f6-0d08-4d5c-984e-\
069309dff2ef"],

Cell[BoxData[
 RowBox[{"{", "\<\"MGCAMB_HS_scalCls.dat\"\>", "}"}]], "Output",
 CellChangeTimes->{3.7487783189096184`*^9, 3.748778661659469*^9, 
  3.748779334203085*^9, 3.748779887546859*^9, 3.748795812195661*^9, 
  3.7488558026553316`*^9, 3.748860478698167*^9, 3.7488608503235006`*^9, 
  3.7488647373826694`*^9, 3.7495513682767134`*^9, 3.749555928889106*^9, 
  3.7498997806431675`*^9, 
  3.7505036803377523`*^9},ExpressionUUID->"ba8fae80-7358-4e04-8031-\
27d53db1e02d"],

Cell[BoxData[
 RowBox[{"{", "\<\"FRcamb_LCDM_scalCls.dat\"\>", "}"}]], "Output",
 CellChangeTimes->{3.7487783189096184`*^9, 3.748778661659469*^9, 
  3.748779334203085*^9, 3.748779887546859*^9, 3.748795812195661*^9, 
  3.7488558026553316`*^9, 3.748860478698167*^9, 3.7488608503235006`*^9, 
  3.7488647373826694`*^9, 3.7495513682767134`*^9, 3.749555928889106*^9, 
  3.7498997806431675`*^9, 
  3.7505036803377523`*^9},ExpressionUUID->"a4aa9e5e-37e3-4390-a090-\
eca8d53da558"],

Cell[BoxData[
 RowBox[{"{", "\<\"FRcamb_HS_scalCls.dat\"\>", "}"}]], "Output",
 CellChangeTimes->{3.7487783189096184`*^9, 3.748778661659469*^9, 
  3.748779334203085*^9, 3.748779887546859*^9, 3.748795812195661*^9, 
  3.7488558026553316`*^9, 3.748860478698167*^9, 3.7488608503235006`*^9, 
  3.7488647373826694`*^9, 3.7495513682767134`*^9, 3.749555928889106*^9, 
  3.7498997806431675`*^9, 
  3.7505036803518677`*^9},ExpressionUUID->"5aa70840-c127-4a4c-8368-\
6ca3c9c47af1"],

Cell[BoxData[
 RowBox[{"{", "\<\"Cl_lcdm_cl.dat\"\>", "}"}]], "Output",
 CellChangeTimes->{3.7487783189096184`*^9, 3.748778661659469*^9, 
  3.748779334203085*^9, 3.748779887546859*^9, 3.748795812195661*^9, 
  3.7488558026553316`*^9, 3.748860478698167*^9, 3.7488608503235006`*^9, 
  3.7488647373826694`*^9, 3.7495513682767134`*^9, 3.749555928889106*^9, 
  3.7498997806431675`*^9, 
  3.7505036803574667`*^9},ExpressionUUID->"f6030049-5312-4020-8b73-\
0bff71092f68"],

Cell[BoxData[
 RowBox[{"{", "\<\"Cl_husawicki_cl.dat\"\>", "}"}]], "Output",
 CellChangeTimes->{3.7487783189096184`*^9, 3.748778661659469*^9, 
  3.748779334203085*^9, 3.748779887546859*^9, 3.748795812195661*^9, 
  3.7488558026553316`*^9, 3.748860478698167*^9, 3.7488608503235006`*^9, 
  3.7488647373826694`*^9, 3.7495513682767134`*^9, 3.749555928889106*^9, 
  3.7498997806431675`*^9, 
  3.7505036803574667`*^9},ExpressionUUID->"e1ccd8ec-14ec-475c-83e5-\
ebef161bccf5"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{
   "clsSNLCDM", ",", "clsSNHS", ",", "clsMGCAMB", ",", "clsfRCAMBLCDM", ",", 
    "clsfRCAMBHS"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"clsSNLCDM", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{"dataHSLCDM", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"7", ";;", 
      RowBox[{"-", "1"}]}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"clsSNHS", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{"dataHS", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"7", ";;", 
      RowBox[{"-", "1"}]}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"clsMGCAMB", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{"dataMGCAMB", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"2", ";;", 
      RowBox[{"-", "1"}]}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"clsfRCAMBLCDM", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{"datafRCAMBLCDM", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"1", ";;", 
      RowBox[{"-", "1"}]}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"clsfRCAMBHS", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{"datafRCAMBHS", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"1", ";;", 
      RowBox[{"-", "1"}]}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"clsWCLCDM", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"Import", "[", 
      RowBox[{"dataWCLCDM", "[", 
       RowBox[{"[", "1", "]"}], "]"}], "]"}], "[", 
     RowBox[{"[", 
      RowBox[{"8", ";;", 
       RowBox[{"-", "1"}]}], "]"}], "]"}], "/.", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"l_", ",", "tt_", ",", "ee_", ",", "te_", ",", " ", "bb_"}], 
      "}"}], "->", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{
        RowBox[{"TCMB", "^", "2"}], "tt"}], ",", "ee", ",", "te", ",", " ", 
       "bb"}], "}"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"clsWCHS", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"Import", "[", 
      RowBox[{"dataWCHS", "[", 
       RowBox[{"[", "1", "]"}], "]"}], "]"}], "[", 
     RowBox[{"[", 
      RowBox[{"8", ";;", 
       RowBox[{"-", "1"}]}], "]"}], "]"}], "/.", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"l_", ",", "tt_", ",", "ee_", ",", "te_", ",", " ", "bb_"}], 
      "}"}], "->", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{
        RowBox[{"TCMB", "^", "2"}], "tt"}], ",", "ee", ",", "te", ",", " ", 
       "bb"}], "}"}]}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7041842487351513`*^9, 3.704184261436544*^9}, {
   3.704611628026721*^9, 3.7046116297713604`*^9}, {3.7149743705757923`*^9, 
   3.714974408220434*^9}, {3.716282281763568*^9, 3.716282284691925*^9}, {
   3.7162824137953033`*^9, 3.716282451428078*^9}, {3.72578008584559*^9, 
   3.7257800878301544`*^9}, {3.7257806337115154`*^9, 
   3.7257806338834095`*^9}, {3.725869964886244*^9, 3.725869973072555*^9}, {
   3.7258841957431126`*^9, 3.725884197484593*^9}, 3.7259640686423693`*^9, {
   3.746878631004607*^9, 3.746878633127059*^9}, {3.747047322236288*^9, 
   3.747047332396864*^9}, {3.747065045262724*^9, 3.7470650511413097`*^9}, {
   3.7471334264353456`*^9, 3.7471334291280823`*^9}, 3.747133480920493*^9, {
   3.7477397073517275`*^9, 3.7477397075277104`*^9}, {3.748060251529314*^9, 
   3.7480602539941015`*^9}, 3.748060395284674*^9, {3.7480647673743777`*^9, 
   3.748064788215412*^9}, {3.7480709634381495`*^9, 3.7480709912442303`*^9}, {
   3.74810495739357*^9, 3.74810495762711*^9}, {3.748603883029813*^9, 
   3.7486038890597267`*^9}, {3.7486054657400618`*^9, 3.748605474779953*^9}, {
   3.748680421091982*^9, 3.7486804287472553`*^9}, 3.748680495468213*^9, {
   3.748681021497791*^9, 3.7486810216667476`*^9}, {3.7487723007522144`*^9, 
   3.7487723178627925`*^9}, {3.7487725421479936`*^9, 3.74877255797377*^9}, {
   3.748772591946599*^9, 3.74877261399747*^9}, {3.7487783253693867`*^9, 
   3.7487784123596163`*^9}, {3.748779892994929*^9, 
   3.748780027052353*^9}},ExpressionUUID->"57e00378-5f54-4af3-a355-\
3a40b2e4a682"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"peak", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"200", ",", "240"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5710", ",", "5880"}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ISW", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"620", ",", "1200"}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"all", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "1500"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"620", ",", "6000"}], "}"}]}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.748778466999648*^9, 3.7487784863895397`*^9}, {
   3.74877868331944*^9, 3.748778721809549*^9}, 3.7487787649193087`*^9, {
   3.7487797021029778`*^9, 
   3.748779709005744*^9}},ExpressionUUID->"c44ee594-3540-4c61-800d-\
d2a93c88d317"],

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"ListLogLinearPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"clsSNLCDM", "[", 
        RowBox[{"[", 
         RowBox[{"All", ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}], ",", 
       RowBox[{"clsSNHS", "[", 
        RowBox[{"[", 
         RowBox[{"All", ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}], ",", 
       RowBox[{"clsMGCAMB", "[", 
        RowBox[{"[", 
         RowBox[{"All", ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}], ",", 
       RowBox[{"clsfRCAMBLCDM", "[", 
        RowBox[{"[", 
         RowBox[{"All", ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}], ",", 
       RowBox[{"clsfRCAMBHS", "[", 
        RowBox[{"[", 
         RowBox[{"All", ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}], ",", 
       RowBox[{"clsWCLCDM", "[", 
        RowBox[{"[", 
         RowBox[{"All", ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}], ",", 
       RowBox[{"clsWCHS", "[", 
        RowBox[{"[", 
         RowBox[{"All", ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Green", ",", "Orange", ",", 
        RowBox[{"{", 
         RowBox[{"Dashed", ",", "Red"}], "}"}], ",", "Brown", ",", 
        RowBox[{"{", 
         RowBox[{"DotDashed", ",", "Magenta"}], "}"}], ",", "Cyan"}], "}"}]}],
      ",", 
     RowBox[{"PlotRange", "\[Rule]", "plot"}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(\[CapitalLambda]CDM\), \(SN\)]\)\>\"", ",", 
        "\"\<f(R\!\(\*SubscriptBox[\()\), \(SN\)]\)\>\"", ",", 
        "\"\<f(R\!\(\*SubscriptBox[\()\), \(MGCAMB\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalLambda]\), \(fRCAMB\)]\)\>\"", 
        ",", "\"\<f(R\!\(\*SubscriptBox[\()\), \(fRCAMB\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalLambda]\), \(WC\)]\)\>\"", ",", 
        "\"\<f(R\!\(\*SubscriptBox[\()\), \(WC\)]\)\>\""}], "}"}]}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "1"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", 
      RowBox[{"1", "/", "2"}]}], ",", 
     RowBox[{
     "PlotLabel", "\[Rule]", 
      "\"\<\!\(\*SubscriptBox[\(f\), \(R0\)]\)=-\!\(\*SuperscriptBox[\(10\), \
\(-1\)]\)\>\""}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"plot", ",", "ISW"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"ISW", "\[Rule]", "\"\<ISW\>\""}], ",", 
       RowBox[{"peak", "\[Rule]", "\"\<1st peak\>\""}], ",", 
       RowBox[{"all", "\[Rule]", "\"\<All\>\""}]}], "}"}]}], "}"}], ",", 
   RowBox[{"ControlType", "\[Rule]", "Setter"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.747048864637247*^9, 3.74704888571739*^9}, {
   3.747052653795768*^9, 3.7470526752101965`*^9}, {3.747052722565299*^9, 
   3.747052771694349*^9}, {3.747066242966315*^9, 3.7470662471408033`*^9}, {
   3.7471136176636195`*^9, 3.747113636723178*^9}, 3.7471335064210863`*^9, 
   3.7471351071065264`*^9, {3.747135709611223*^9, 3.7471357184110975`*^9}, {
   3.747135845561178*^9, 3.7471358820012293`*^9}, {3.747995776492055*^9, 
   3.7479958060782604`*^9}, {3.7479958458013735`*^9, 
   3.7479958742917976`*^9}, {3.748060311708602*^9, 3.7480603120892167`*^9}, {
   3.7480604113445997`*^9, 3.7480604235483675`*^9}, {3.7480647964648104`*^9, 
   3.748064828609123*^9}, {3.7480709965178356`*^9, 3.7480710234387894`*^9}, {
   3.748103176591051*^9, 3.7481032020179615`*^9}, {3.7481626799731536`*^9, 
   3.748162696533786*^9}, {3.7481627388630147`*^9, 3.7481627730972204`*^9}, {
   3.7481655638440957`*^9, 3.748165573361498*^9}, {3.7486038930942683`*^9, 
   3.7486039056697016`*^9}, {3.7486054801550255`*^9, 3.748605512360029*^9}, {
   3.748606322899621*^9, 3.748606337634709*^9}, {3.7486755908818274`*^9, 
   3.7486755926469097`*^9}, 3.748679757745264*^9, {3.748680459326415*^9, 
   3.748680477546974*^9}, {3.748681039591852*^9, 3.74868104631068*^9}, {
   3.7487723255367966`*^9, 3.7487723541253185`*^9}, {3.7487784916482143`*^9, 
   3.7487785673394594`*^9}, {3.748778597639695*^9, 3.748778600759449*^9}, 
   3.748778671849327*^9, 3.7487787486175795`*^9, {3.7487787944696307`*^9, 
   3.7487788013992205`*^9}, {3.7487793707628865`*^9, 3.748779399772594*^9}, {
   3.748779441032707*^9, 3.7487794446931963`*^9}, {3.748779501112606*^9, 
   3.748779515432754*^9}, {3.7487795606527185`*^9, 3.748779598412487*^9}, {
   3.7487796610570855`*^9, 3.748779664202572*^9}, {3.7487800386374617`*^9, 
   3.7487801076722193`*^9}, {3.748780140622407*^9, 3.7487801424123793`*^9}, {
   3.7487958750786004`*^9, 3.7487959145042553`*^9}, 
   3.7488605176538706`*^9},ExpressionUUID->"c695f4c3-9c49-4314-ae7d-\
d49fb12f1689"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plcls", "=", 
  RowBox[{"ListLogLinearPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"clsSNLCDM", "[", 
       RowBox[{"[", 
        RowBox[{"All", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}], ",", 
      RowBox[{"clsSNHS", "[", 
       RowBox[{"[", 
        RowBox[{"All", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}], ",", 
      RowBox[{"clsMGCAMB", "[", 
       RowBox[{"[", 
        RowBox[{"All", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}], ",", 
      RowBox[{"clsfRCAMBHS", "[", 
       RowBox[{"[", 
        RowBox[{"All", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], "}"}], ",", 
    RowBox[{"Joined", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Blue", ",", "Green", ",", "Orange", ",", "Cyan"}], "}"}]}], 
    ",", 
    RowBox[{"PlotRange", "\[Rule]", "ISW"}], ",", 
    RowBox[{"PlotLegends", "\[Rule]", 
     RowBox[{"Placed", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\"\<\[CapitalLambda]CDM\>\"", ",", 
         "\"\<f(R\!\(\*SubscriptBox[\()\), \(EFCLASS\)]\)\>\"", ",", 
         "\"\<f(R\!\(\*SubscriptBox[\()\), \(MGCAMB\)]\)\>\"", ",", 
         "\"\<f(R\!\(\*SubscriptBox[\()\), \(FRCAMB\)]\)\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Right", ",", "Bottom"}], "}"}]}], "]"}]}], ",", 
    RowBox[{"InterpolationOrder", "\[Rule]", "1"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Text", "[", 
        RowBox[{"\"\<(HS)\>\"", ",", 
         RowBox[{"Scaled", "[", 
          RowBox[{"{", 
           RowBox[{"0.05", ",", "0.9"}], "}"}], "]"}]}], "]"}], ",", 
       RowBox[{"Text", "[", 
        RowBox[{
        "\"\<\!\(\*SubscriptBox[\(f\), \
\(R0\)]\)=-\!\(\*SuperscriptBox[\(10\), \(-1\)]\)\>\"", ",", 
         RowBox[{"Scaled", "[", 
          RowBox[{"{", 
           RowBox[{"0.8", ",", "0.9"}], "}"}], "]"}]}], "]"}]}], "}"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"FontSize", "\[Rule]", "16"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", "Black"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\[ScriptL]\>\"", ",", 
       "\"\<\!\(\*FractionBox[\(\[ScriptL] \((\[ScriptL] + 1)\)\), \(2  \[Pi]\
\)]\)\!\(\*SuperscriptBox[SubscriptBox[\(C\), \(\[ScriptL]\)], \(TT\)]\) [\
\[Mu]K\!\(\*SuperscriptBox[\(]\), \(2\)]\)\>\""}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{
  3.7495514068003683`*^9, {3.7495514431965246`*^9, 3.749551608076626*^9}, {
   3.749551642496406*^9, 3.749551740820075*^9}, {3.749555937803482*^9, 
   3.7495559380192385`*^9}, {3.7505036897988987`*^9, 
   3.7505036977679567`*^9}},ExpressionUUID->"3d44f4b7-edef-4d51-966d-\
a65bc54051f7"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{}, {{}, {}, 
      {RGBColor[0, 0, 1], PointSize[0.002777777777777778], AbsoluteThickness[
       1.6], 
       StyleBox[{LineBox[CompressedData["
1:eJwtUWtIkwEAnJtuugdJ4GKj8lGQqS00NZ3JboYh5pQKs2ZiGYawSJaR+UJN
Z9/ej6TQ8MHIfJHko5yuzAjNMoVlWmaUZWhYmpJpW1NL2sFxPw6O4847LfNo
OplEIu36xw39EW5bi+JNC3TMD/aQeg0YlLu5s9cXBe8VJTV2uwr//WWBWBS8
5VCKEvvUcyvCXqvgOZccod2mANnLz8ZotguaOHRyHV+OJHFQy0WfdcFJ2dWb
X40EspojBG1GEjq/FV1riyUc+U6o5nwJp20nwE68b26VkHGW2mF1ZxOI21/Y
OcWjYLdfSmOnL4GC6pGH7E8UTIxLDlcmEDiiCvR3ljnjtiZ+/HEZgXrzG/aL
rS6YU6daqC8JeMaIwtlNLsDSzsUZrtzRnwrq3CwnSypHbqHtiaSJivVAJ7Ni
WI4yvYSf50nDHPuypSdIgYB2Z2qohoYHaXSP01UK6Key8qJWaKB15PQE05Vo
bcks5yW7Ijr/XtLhXCUG+iKzL3W7wlvEM1bMK7HQblkt8HDDyHFua805FawB
hvz6825Yja10T59UOfZzg/ZXXp72lBpD3IXZcnc6qhb11XUTauhKKaaPKXRI
L0hTo1M02BF7Y0zcQEfxidrahEkNPNeGBsMW6Bj3+6MOTdfi1hjDeieEgdeT
wkbRdy3E/vqY4SsMmMyJ2Y18HSQDpp6RLgbyS72Sg4p0sJhGl97+ZmC0+d1g
bb8Oy6yuYnsIE9kVCh8jS4++n5uOiaVMhLXZDkQm6h3/MiF91X1GUqXHo2f8
ed8pJrwT9pSwpvVoED7t6+ewIBNWr4v3GjDGIjKs8SzMrMR91uYYsDnjoElW
yAJpA70G/AWrwRwy
          "]], LineBox[CompressedData["
1:eJxFVXs01tkalks1NYqKqV5JoRlNNU6SRskTi1RjfHI6mDIcjaFBicEkKSQR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          "]], LineBox[CompressedData["
1:eJwd2HlYjO3bB/BWimQpba5bi6KyRInQ8pUllEiLlLVCRcQToZS22VMzEU9K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          "]]},
        FontSize->16]}, 
      {RGBColor[0, 1, 0], PointSize[0.002777777777777778], AbsoluteThickness[
       1.6], 
       StyleBox[{LineBox[CompressedData["
1:eJwtUWtIkwEAXG5O90JD2moI5gyWbgqmZjptN6WUZpJFCloU0sCaJqW9XL4w
v83H3EPTTDTwRz5W0lzlYzMWZYqiaOYsS0RGUYZpFtrUNCUPjvtxcBx33qmZ
J2VOJBKJv8ktnQ9bWY8K+CKuSeSrg/YpwSA/zpmt/CnOFQX7xwiU+O8vice/
p81xRggEqeeWJVaHuH2qSka+RsBpr98Kw7AmFnDyJ61hBJKSD7Rd5W2IVYdF
ZDOPQJZBJG5vJCG4zpRb5Ets5++AmGZrr5cSYJ9+ZjbKnfDcrfapdxGBuND8
DnsAGZ76uxJzH4HchjELe4aMlIj0Xj+uEgnlgQJKMQWf3l64VHNdiSbzBHvA
0xnljkGR7YMSXrHHw9itzjDF+UgnJKrt/lTUVsbCYFQhJ3/lpbyVikXLqimR
VwJCJw9XeLkgNaabm3CvBEIThXqwwgUX582FAx6l0NmzFFHLLmiWRBwt1pTC
2JZZFZDiin1feR6vmWXo7428kd3tio8ji0kh6jIsmEb/5u6iwew2zvFxL4dD
qL/dlE6DdKPIN7qyfHs/GmRjwrB6jhpD3IXZKnc6po+shssa1NDeIXdOn6Uj
dPTB+cv8Cvgcq7YlN9PRIvK3GowV8FofGjy0QEdcJD8+I1KDOhvD8TCEAfeV
gql3AxokC3SxwzcZmOEKsnqEWsj7O1+MdTEwvHtncV+2FqOd47/f/2HA0tJH
KejRYonVVbgWwkQdOfhRO1WH3l9up5KvMDHZMcNRnNBt/8uEJW+S8e2+Dj19
4T/225l4coZtn/+s29zlVe+bPSxUa8wwBuphY6nSHPEs3FKVSaPz9Gg8l5HC
UrBA2oJVj3+LoxdW
          "]], LineBox[CompressedData["
1:eJxFVXs01tkaJlJTuVSSvMY4p6JGGmL6SuIZYr6mcp00imqUMEk4Y4yvaRIp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          "]], LineBox[CompressedData["
1:eJwd2Hk8VN//B3Bps0UJiXOzRNaiSCX0kiKSkhAqFUn5SGnxKUJh7myW0SYR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          "]]},
        FontSize->16]}, 
      {RGBColor[1, 0.5, 0], PointSize[0.002777777777777778], 
       AbsoluteThickness[1.6], 
       StyleBox[{LineBox[CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/d7y1z8nvWf2xiDg3+XAzby26tXkjxD+8w4HiPw3
+9bXgTvktrc7GPe+/e544CdE/mmbA5OC1i/u1X/s3wClW1PbHMKjjNYVKf23
f1glss5dtc2heLW1/aZFDA7yIAME2qDmMzpUA6UfqrQ5iIVu3b0xmwki79fm
4GNev/2xHrMD2PzONofaeZf3iD1kdgCa/jrwRptDYI+hNksrC0S/QbvD8t3X
xU7JsDoc/qoR09/X7iDv4WsptorVIQ0EPrVD3c/mENN/6KtGXIdDVf2vg9mr
2CD2XehwaJuYbVUtz+4wayYQOHc66GxmYTPrY3cAml4lcqDTYeLj4mqn7+wQ
/TZdDhvX5U/Ri+ZwAFlftavL4cRR2/KSXRwOhbZc1xdbdTt82Hzxb60oJ8T+
Pd0OP3Um1SzP4XRgAAGHHmj4cUL8d7TH4azUh1dTBLgg9nv3OkxoYd5xP5bL
wQMUgJd7HZS9pl2LWsHlAA7/2D4H+X9nT1t84HIA2lZg+6LPYfY17p/LTLkd
zp4BgpJ+hyjtiR7nKrgh5jNOcMg+sWPf5Z3cEPd4THC4uOPqlxs/oOonTHD4
xruz8Y8pD8T+mxMcjn7mD44q5IHoV54IjV8oP3eiw97jVu80HkPVb5/osMLx
8NFjkrwQ85gmOVzj7cj46Qfl+01y4C0ysr7cxAvRP3uSw+wvxtPPzeKFhMeB
SQ4A4AoaiA==
          "]], LineBox[CompressedData["
1:eJxFVQtMVXUYR7nQcqI4lSmX0EZSLnMMQhyp/AplOEcgloiFIopgiQ+aUOYD
AUEI5PsfDHle3lfERBIEE7xCXLtc4PK4V1EoEBERspyvkSVol+1jfNvZ2W+/
13fO/2zn7aC9vsFTTUxMwozX+P3BsNni1UflMBmfOglmFm/dWhElh9P4FEuw
6i6NXneMcYKEmJFrg/7RcmRmGCdMwohVtGlojBy6FuP4Slirt+o6EMt5yyWU
5BeGxByXY+f42Eoo6/O6QHHsN5NwXOdanhPP+X8LyBJSvio9wfxNgQ6r/b1V
CZyvEjgUIJvekMh5JQLZ9nuetf7AvCTw3NZwqjuJ+48IJHX6Pb6fzHm7BHR1
C82fnGR+o4DyQ9/Olync7y5QuNtym7ngPAeBGfFHlZYS+xcITItrUFqncv8M
gUpvk6B3TnHeK8JHZf63P/iR+UeEKT7P3nRJY/8dQpXm8YjbacYdhIikA7me
6exXE/r/LTJdn8H9VQR3nwI7/0zOKyXkVNLrwCzmFQSDQ+rp0Gz2nyLUVbQ8
3JvD+QkE31mBoxEK5qMIZ6bu0x7OZX8E4V37BRti8zh/DyHvdUpGYj7jnYQd
LwayqYDfz1bC1q0ISCtkfhNh2S51d1YRY1/CFofUufnFrPcirLzUaqFUcp+n
EfemN5SeYbya8FfkbJcLJaz/mDDbOTC04izjlQR9WZ5fdSnrXQk1O0ZkNecY
LycM10bvU/3Ez+tCsJaFZNafZ34ZoTlMHa0u4/2M2HdO7WLNhUn+6Ys9Kdpy
7jP6R01fVTT/zHpj/l1Z4mndRcbGfp+LTq5tFexfQfAqlWe3V3K/G8EzPOhq
xyXmPyG4Rr6n0Fcx9iBcsTi5ylDNfesIc8MrFIbLfD4+hK8bL6sMv7D+M0K9
jUphuML9mwk22++tMtSwfxshK9IzV1/L/SGEJFuLuo6rk+cZK1uf365i/gAh
UuXk3naN8WFCm/ZGsa6O+2IJx5M2aJvrOT+Z4PJ523ntr7xfGsHti5ANmgb2
5xKaVK5X1Gr2lxAenwjtr7/O+KKRPzezRfUb41pC/FTvyBoN+zVGvH7NQHUj
76snhHnMml2p5f4ewvJvO0zLm9g/RPALKao618z654SGwyXvn2lhbCJgOXM0
qEDH+ukCCZuufpnTynnzBdyOTZuf3sbPYy9glzklXWpnvaOAjaKuK6lj4jwF
5OHBvXH6ie9ZwOG+hTLKMHEeAvnltxwO3uC8UIGxyL4j39xkHCHgpF1Duzs5
L0agxGZRcPAtxkLA82bWWMBtzs8VUEDjv7GL+fMCw2nq7z7t5rxagaUvywM8
fud9mwS8vz9rtuoP1ncJ2Fo273fu4f2GBMJzHAuW9HL+PwIrno6m2d3hPHMJ
6Y0ePtZ9rJ8jYfD6klbLu6y3k3D7YLPlG/2sd5SQvN1t3lg/90OC4kHRwNN7
3O8twXnzvIihAea3SFj436WWnvuT/4vBJxlD+kHuO2TM9+vTah6wPlHCoqXF
+2qHWJ8h4VGQrKd8eOL7kuDfPn9m8Z+8X7UEL1mGvevDyf/X/xQdDfM=
          "]], LineBox[CompressedData["
1:eJxFV3lcTev3rsyVOU3OUVI0EWWIBo8xkUgyFEJdQ123uOYhN9XZY8M55hRu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          "]]},
        FontSize->16]}, 
      {RGBColor[0, 1, 1], PointSize[0.002777777777777778], AbsoluteThickness[
       1.6], 
       StyleBox[{LineBox[CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/d7y1z8nvWf2O+RaXwde6XDgZl5b9WryR/vDXzVi
+jU6HCDy3yDyAe0Oxr1vvzse+GlfLbLO/eGKNgcmBa1f3Kv/2DOAgF2bQ3iU
0boipf/2aSDA0eZQvNraftMiBgfNmP5DX3+0Qs1ndLDlur64gL/NQSx06+6N
2UwOYPVWbQ4+5vXbH+sxOwBVa8SUtjnUzru8R+whs8PZM0BwpM0hsMdQm6WV
xWHWTCCQbXdYvvu62CkZVoh51e0O8h6+lmKrWCH677dD3c/m8LAK6GDvDoeq
+l8Hs1exOYDdu6/DoW1itlW1PLsDULctl2Gng85mFjazPnaI+Ws7HSY+Lq52
+s7uEAQKAM0uh43r8qfoRXNA3Luiy+HEUdvykl0cEPdpdDt82Hzxb60opwM4
fFZ1O/zUmVSzPIcTIq/XAw0/TgdweG7pcTgr9eHVFAEuiP3WvQ4TWph33I/l
gvjncK+Dste0a1EruCDu9+1zkP939rTFBy6IeTf6HGZf4/65zJQb4p60foco
7Yke5yq4HYxB4HO/Q/aJHfsu74TyHSc4XNxx9cuNH9wQ/3VOcPjGu7PxjykP
xLxLExyOfuYPjirkgZgnMxEav1D5tIkOe49bvdN4zAMxb+NEhxWOh48ek+SF
qP8z0eEab0fGTz9eiHqPSQ68RUbWl5t4IeE9bZID44PPmWHzoPwDkxwAI+Yf
qA==
          "]], LineBox[CompressedData["
1:eJxFlQtQ1FUUxlFWmxwRHJJRltQGX03mMKKpRPCV6eCY8ioJlSSUIFNAGsEs
FBBBaJVz/ypvlveKkECCaAIrxBquvHcVlJIQAUEbH9gwlhAtM2eHO/Ofnd98
5/vOuXd37/8tv2AP/6kmJib7Dc/EZ0QkbXY9KofJxKqVMM3szU7HSDm+mlgq
CVZdRdGbo5gTJBwbuTbgHS1Hc5NhBUkYsYo2DTwmR1qqYXlK2KSzunswhnmd
hMKcvIBjx5kXSCjp2VJKseyfLuF4s0NZZhzzEwFZfOLeohPMHQLtVge6K+ON
8wn84CObWZ/AeecFMpYEvWj5kfUzAn/P15/pUshhP7GOCig6vJ71n+S8vQLN
tQunPz/FupeAapVHx6tE3t/HAnn7LL6cLphXCsyKO6qykNi/UGBGbL3K+jT3
NxeocDXxW3SG88YJ75d433n3LOtPCVPcXry+Jon9PYTKhmcjzsmcryOEKQ5m
uaSwriH0/pNv6p7K+7lCWO+Wa+udxnnFhMwKGvdNZz2boLc7nRyYwf3PEmrL
mx4HZ3JeAsFjtu9omJL1KMK5qSHaiCz2HyIsXbLAMyab84MJ2eOJqQk5zAGE
PS/7MiiX5/Ul7NoFn6Q89m8nvPe1pis9n/lTwhd2p+fkFHD/rYQPLrWYqVSc
t8nA3Sn1ReeYNxD+CrdcU1rI/o8Ilqt9A8vPs9+JoCvJ9rpcxP0dCVV7RmRV
xcwOhKHq6BD1T7y/dQRrWUBa3QXOW0to3K+J1pRMsscb1W83lLLfwMMvgxK1
ZdzPwKOm/5U3/sz1hvz7soTk5ovMhv5uF+0dWsvZb5hvS5E8o62C+39IcAn1
q2m/ZPw9ERzClyl1lcwuhKtmp5z0l7nfJ4Q5oeVK/RX2uxO+uXFFrf+F67cR
6mzUSv1V7r+TYLP7gZO+inU/Qnq4S5aumvMCCYr5ZrXtNZPfZ4zMPadNzXoY
IVxtv771GvMRQqv2VkFzLefFEo4rPLWNdTxPImHNZ60XtL9yXjLBeUeAZ0M9
6zmEm2qHqxoN+4sIz04E9tZdZ64w6MXmTerfmNWEuKmu4VUN7Nca2H1D3+Ub
vL9bhP0bZ1tWaHm+bsLaQ+2mZTfZ/4jgFZBfWdzI9SOE+ojCd8418XxTBCzM
R/1ym1mfJRD/ec3OzBb2Wws4R82Yl9LK/ZcK2KZNSZHauH6VgI2y9q6inftD
QB7q3x2rY32rgF2/mSpSz/4dAjllnXaHbxnPX2AsvOfIt7eN5y1gr91A+zqY
YwQKbRb7+3cySwIut9PHfO4Yz1NAiQbvbXeZSwWGkjTfbe3i/dUIrHhV5rPx
d56nScD1+/PTnP7gvC6B+RaNB1bfY/+QQGjmytzl3Vz/UsBxeDTJ9s/J+zfl
xkY36x7OnyNh4PryFov7fF6LJNw53GjxWi/n2Us4udt57liv8f8qQfkwv2/4
Aee5SVi9fW7YYB/n7ZKw8N9LTff6J98XA89TB3UDrEcY8r16tA0POU8hYfGK
gpDqQa5Pk/DET3avbMh430vwbptnXvDIeD9K2Bc38+myx5Pvr/8BcL35Mw==

          "]], LineBox[CompressedData["
1:eJxFV3k81ekXRru0aCR0b0pMRCmqMaGeNiIpSQqNijamoaZVjUbc+73fxXJv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          "]]},
        FontSize->16]}}, {}, {}, {}, {}}, InsetBox[
     TemplateBox[{
      "\"\[CapitalLambda]CDM\"",
       "\"f(R\\!\\(\\*SubscriptBox[\\()\\), \\(EFCLASS\\)]\\)\"",
       "\"f(R\\!\\(\\*SubscriptBox[\\()\\), \\(MGCAMB\\)]\\)\"",
       "\"f(R\\!\\(\\*SubscriptBox[\\()\\), \\(FRCAMB\\)]\\)\""},
      "PointLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.05], 
                    AbsoluteThickness[1.6], FontSize -> 16, 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.05], 
                    AbsoluteThickness[1.6], FontSize -> 16, 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.05], 
                    AbsoluteThickness[1.6], FontSize -> 16, 
                    RGBColor[0, 1, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.05], 
                    AbsoluteThickness[1.6], FontSize -> 16, 
                    RGBColor[0, 1, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.05], 
                    AbsoluteThickness[1.6], FontSize -> 16, 
                    RGBColor[1, 0.5, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.05], 
                    AbsoluteThickness[1.6], FontSize -> 16, 
                    RGBColor[1, 0.5, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.05], 
                    AbsoluteThickness[1.6], FontSize -> 16, 
                    RGBColor[0, 1, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.05], 
                    AbsoluteThickness[1.6], FontSize -> 16, 
                    RGBColor[0, 1, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.002777777777777778`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 0, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.002777777777777778`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.6666666666666666, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 1, 0]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.002777777777777778`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0.5, 0]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.002777777777777778`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0., 0.6666666666666666, 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 1, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 1], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"True", ",", "True", ",", "True", ",", "True"}], 
               "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.99, 0.01}], ImageScaled[{1, 0}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0.7081258419277152, 622.9},
   BaseStyle->(FontSize -> 16),
   DisplayFunction->Identity,
   Epilog->{
     InsetBox[
      FormBox["\"(HS)\"", TraditionalForm], 
      Scaled[{0.05, 0.9}]], 
     InsetBox[
      FormBox[
      "\"\\!\\(\\*SubscriptBox[\\(f\\), \
\\(R0\\)]\\)=-\\!\\(\\*SuperscriptBox[\\(10\\), \\(-1\\)]\\)\"", 
       TraditionalForm], 
      Scaled[{0.8, 0.9}]]},
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
      "\"\\!\\(\\*FractionBox[\\(\[ScriptL] \\((\[ScriptL] + 1)\\)\\), \\(2  \
\[Pi]\\)]\\)\\!\\(\\*SuperscriptBox[SubscriptBox[\\(C\\), \\(\[ScriptL]\\)], \
\\(TT\\)]\\) [\[Mu]K\\!\\(\\*SuperscriptBox[\\(]\\), \\(2\\)]\\)\"", 
       TraditionalForm], None}, {
      FormBox["\"\[ScriptL]\"", TraditionalForm], None}},
   FrameStyle->GrayLevel[0],
   FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
       Charting`ScaledTicks[{Log, Exp}], 
       Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
      Automatic, Automatic}, {{{0.6931471805599453, 
         FormBox["2", TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
         FormBox["5", TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {2.302585092994046, 
         FormBox["10", TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {2.995732273553991, 
         FormBox["20", TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.4054651081081644, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.791759469228055, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.70805020110221, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {3.912023005428146, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {4.0943445622221, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {4.248495242049359, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {4.382026634673881, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {4.499809670330265, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {4.605170185988092, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}, {{0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {2.302585092994046, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {2.995732273553991, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.4054651081081644, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.791759469228055, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.70805020110221, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {3.912023005428146, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {4.0943445622221, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {4.248495242049359, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {4.382026634673881, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {4.499809670330265, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {4.605170185988092, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}}}],
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->Large,
   Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Exp[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Exp[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->NCache[{{
       Log[2], 
       Log[40]}, {620, 1200}}, {{0.6931471805599453, 3.6888794541139363`}, {
      620, 1200}}],
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{
     Charting`ScaledTicks[{Log, Exp}], Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.002777777777777778], 
          AbsoluteThickness[1.6], FontSize -> 16, 
          RGBColor[0, 0, 1]], 
         Line[CompressedData["
1:eJwtUWtIkwEAnJtuugdJ4GKj8lGQqS00NZ3JboYh5pQKs2ZiGYawSJaR+UJN
Z9/ej6TQ8MHIfJHko5yuzAjNMoVlWmaUZWhYmpJpW1NL2sFxPw6O4847LfNo
OplEIu36xw39EW5bi+JNC3TMD/aQeg0YlLu5s9cXBe8VJTV2uwr//WWBWBS8
5VCKEvvUcyvCXqvgOZccod2mANnLz8ZotguaOHRyHV+OJHFQy0WfdcFJ2dWb
X40EspojBG1GEjq/FV1riyUc+U6o5nwJp20nwE68b26VkHGW2mF1ZxOI21/Y
OcWjYLdfSmOnL4GC6pGH7E8UTIxLDlcmEDiiCvR3ljnjtiZ+/HEZgXrzG/aL
rS6YU6daqC8JeMaIwtlNLsDSzsUZrtzRnwrq3CwnSypHbqHtiaSJivVAJ7Ni
WI4yvYSf50nDHPuypSdIgYB2Z2qohoYHaXSP01UK6Key8qJWaKB15PQE05Vo
bcks5yW7Ijr/XtLhXCUG+iKzL3W7wlvEM1bMK7HQblkt8HDDyHFua805FawB
hvz6825Yja10T59UOfZzg/ZXXp72lBpD3IXZcnc6qhb11XUTauhKKaaPKXRI
L0hTo1M02BF7Y0zcQEfxidrahEkNPNeGBsMW6Bj3+6MOTdfi1hjDeieEgdeT
wkbRdy3E/vqY4SsMmMyJ2Y18HSQDpp6RLgbyS72Sg4p0sJhGl97+ZmC0+d1g
bb8Oy6yuYnsIE9kVCh8jS4++n5uOiaVMhLXZDkQm6h3/MiF91X1GUqXHo2f8
ed8pJrwT9pSwpvVoED7t6+ewIBNWr4v3GjDGIjKs8SzMrMR91uYYsDnjoElW
yAJpA70G/AWrwRwy
          "]], 
         Line[CompressedData["
1:eJxFVXs01tkalks1NYqKqV5JoRlNNU6SRskTi1RjfHI6mDIcjaFBicEkKSQR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          "]], 
         Line[CompressedData["
1:eJwd2HlYjO3bB/BWimQpba5bi6KyRInQ8pUllEiLlLVCRcQToZS22VMzEU9K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          "]]}, {
         Hue[0.9060679774997897, 0.6, 0.6], 
         Directive[
          PointSize[0.002777777777777778], 
          AbsoluteThickness[1.6], FontSize -> 16, 
          RGBColor[0, 1, 0]], 
         Line[CompressedData["
1:eJwtUWtIkwEAXG5O90JD2moI5gyWbgqmZjptN6WUZpJFCloU0sCaJqW9XL4w
v83H3EPTTDTwRz5W0lzlYzMWZYqiaOYsS0RGUYZpFtrUNCUPjvtxcBx33qmZ
J2VOJBKJv8ktnQ9bWY8K+CKuSeSrg/YpwSA/zpmt/CnOFQX7xwiU+O8vice/
p81xRggEqeeWJVaHuH2qSka+RsBpr98Kw7AmFnDyJ61hBJKSD7Rd5W2IVYdF
ZDOPQJZBJG5vJCG4zpRb5Ets5++AmGZrr5cSYJ9+ZjbKnfDcrfapdxGBuND8
DnsAGZ76uxJzH4HchjELe4aMlIj0Xj+uEgnlgQJKMQWf3l64VHNdiSbzBHvA
0xnljkGR7YMSXrHHw9itzjDF+UgnJKrt/lTUVsbCYFQhJ3/lpbyVikXLqimR
VwJCJw9XeLkgNaabm3CvBEIThXqwwgUX582FAx6l0NmzFFHLLmiWRBwt1pTC
2JZZFZDiin1feR6vmWXo7428kd3tio8ji0kh6jIsmEb/5u6iwew2zvFxL4dD
qL/dlE6DdKPIN7qyfHs/GmRjwrB6jhpD3IXZKnc6po+shssa1NDeIXdOn6Uj
dPTB+cv8Cvgcq7YlN9PRIvK3GowV8FofGjy0QEdcJD8+I1KDOhvD8TCEAfeV
gql3AxokC3SxwzcZmOEKsnqEWsj7O1+MdTEwvHtncV+2FqOd47/f/2HA0tJH
KejRYonVVbgWwkQdOfhRO1WH3l9up5KvMDHZMcNRnNBt/8uEJW+S8e2+Dj19
4T/225l4coZtn/+s29zlVe+bPSxUa8wwBuphY6nSHPEs3FKVSaPz9Gg8l5HC
UrBA2oJVj3+LoxdW
          "]], 
         Line[CompressedData["
1:eJxFVXs01tkaJlJTuVSSvMY4p6JGGmL6SuIZYr6mcp00imqUMEk4Y4yvaRIp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          "]], 
         Line[CompressedData["
1:eJwd2Hk8VN//B3Bps0UJiXOzRNaiSCX0kiKSkhAqFUn5SGnxKUJh7myW0SYR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          "]]}, {
         Hue[0.1421359549995791, 0.6, 0.6], 
         Directive[
          PointSize[0.002777777777777778], 
          AbsoluteThickness[1.6], FontSize -> 16, 
          RGBColor[1, 0.5, 0]], 
         Line[CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/d7y1z8nvWf2xiDg3+XAzby26tXkjxD+8w4HiPw3
+9bXgTvktrc7GPe+/e544CdE/mmbA5OC1i/u1X/s3wClW1PbHMKjjNYVKf23
f1glss5dtc2heLW1/aZFDA7yIAME2qDmMzpUA6UfqrQ5iIVu3b0xmwki79fm
4GNev/2xHrMD2PzONofaeZf3iD1kdgCa/jrwRptDYI+hNksrC0S/QbvD8t3X
xU7JsDoc/qoR09/X7iDv4WsptorVIQ0EPrVD3c/mENN/6KtGXIdDVf2vg9mr
2CD2XehwaJuYbVUtz+4wayYQOHc66GxmYTPrY3cAml4lcqDTYeLj4mqn7+wQ
/TZdDhvX5U/Ri+ZwAFlftavL4cRR2/KSXRwOhbZc1xdbdTt82Hzxb60oJ8T+
Pd0OP3Um1SzP4XRgAAGHHmj4cUL8d7TH4azUh1dTBLgg9nv3OkxoYd5xP5bL
wQMUgJd7HZS9pl2LWsHlAA7/2D4H+X9nT1t84HIA2lZg+6LPYfY17p/LTLkd
zp4BgpJ+hyjtiR7nKrgh5jNOcMg+sWPf5Z3cEPd4THC4uOPqlxs/oOonTHD4
xruz8Y8pD8T+mxMcjn7mD44q5IHoV54IjV8oP3eiw97jVu80HkPVb5/osMLx
8NFjkrwQ85gmOVzj7cj46Qfl+01y4C0ysr7cxAvRP3uSw+wvxtPPzeKFhMeB
SQ4A4AoaiA==
          "]], 
         Line[CompressedData["
1:eJxFVQtMVXUYR7nQcqI4lSmX0EZSLnMMQhyp/AplOEcgloiFIopgiQ+aUOYD
AUEI5PsfDHle3lfERBIEE7xCXLtc4PK4V1EoEBERspyvkSVol+1jfNvZ2W+/
13fO/2zn7aC9vsFTTUxMwozX+P3BsNni1UflMBmfOglmFm/dWhElh9P4FEuw
6i6NXneMcYKEmJFrg/7RcmRmGCdMwohVtGlojBy6FuP4Slirt+o6EMt5yyWU
5BeGxByXY+f42Eoo6/O6QHHsN5NwXOdanhPP+X8LyBJSvio9wfxNgQ6r/b1V
CZyvEjgUIJvekMh5JQLZ9nuetf7AvCTw3NZwqjuJ+48IJHX6Pb6fzHm7BHR1
C82fnGR+o4DyQ9/Olync7y5QuNtym7ngPAeBGfFHlZYS+xcITItrUFqncv8M
gUpvk6B3TnHeK8JHZf63P/iR+UeEKT7P3nRJY/8dQpXm8YjbacYdhIikA7me
6exXE/r/LTJdn8H9VQR3nwI7/0zOKyXkVNLrwCzmFQSDQ+rp0Gz2nyLUVbQ8
3JvD+QkE31mBoxEK5qMIZ6bu0x7OZX8E4V37BRti8zh/DyHvdUpGYj7jnYQd
LwayqYDfz1bC1q0ISCtkfhNh2S51d1YRY1/CFofUufnFrPcirLzUaqFUcp+n
EfemN5SeYbya8FfkbJcLJaz/mDDbOTC04izjlQR9WZ5fdSnrXQk1O0ZkNecY
LycM10bvU/3Ez+tCsJaFZNafZ34ZoTlMHa0u4/2M2HdO7WLNhUn+6Ys9Kdpy
7jP6R01fVTT/zHpj/l1Z4mndRcbGfp+LTq5tFexfQfAqlWe3V3K/G8EzPOhq
xyXmPyG4Rr6n0Fcx9iBcsTi5ylDNfesIc8MrFIbLfD4+hK8bL6sMv7D+M0K9
jUphuML9mwk22++tMtSwfxshK9IzV1/L/SGEJFuLuo6rk+cZK1uf365i/gAh
UuXk3naN8WFCm/ZGsa6O+2IJx5M2aJvrOT+Z4PJ523ntr7xfGsHti5ANmgb2
5xKaVK5X1Gr2lxAenwjtr7/O+KKRPzezRfUb41pC/FTvyBoN+zVGvH7NQHUj
76snhHnMml2p5f4ewvJvO0zLm9g/RPALKao618z654SGwyXvn2lhbCJgOXM0
qEDH+ukCCZuufpnTynnzBdyOTZuf3sbPYy9glzklXWpnvaOAjaKuK6lj4jwF
5OHBvXH6ie9ZwOG+hTLKMHEeAvnltxwO3uC8UIGxyL4j39xkHCHgpF1Duzs5
L0agxGZRcPAtxkLA82bWWMBtzs8VUEDjv7GL+fMCw2nq7z7t5rxagaUvywM8
fud9mwS8vz9rtuoP1ncJ2Fo273fu4f2GBMJzHAuW9HL+PwIrno6m2d3hPHMJ
6Y0ePtZ9rJ8jYfD6klbLu6y3k3D7YLPlG/2sd5SQvN1t3lg/90OC4kHRwNN7
3O8twXnzvIihAea3SFj436WWnvuT/4vBJxlD+kHuO2TM9+vTah6wPlHCoqXF
+2qHWJ8h4VGQrKd8eOL7kuDfPn9m8Z+8X7UEL1mGvevDyf/X/xQdDfM=
          "]], 
         Line[CompressedData["
1:eJxFV3lcTev3rsyVOU3OUVI0EWWIBo8xkUgyFEJdQ123uOYhN9XZY8M55hRu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          "]]}, {
         Hue[0.37820393249936934`, 0.6, 0.6], 
         Directive[
          PointSize[0.002777777777777778], 
          AbsoluteThickness[1.6], FontSize -> 16, 
          RGBColor[0, 1, 1]], 
         Line[CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/d7y1z8nvWf2O+RaXwde6XDgZl5b9WryR/vDXzVi
+jU6HCDy3yDyAe0Oxr1vvzse+GlfLbLO/eGKNgcmBa1f3Kv/2DOAgF2bQ3iU
0boipf/2aSDA0eZQvNraftMiBgfNmP5DX3+0Qs1ndLDlur64gL/NQSx06+6N
2UwOYPVWbQ4+5vXbH+sxOwBVa8SUtjnUzru8R+whs8PZM0BwpM0hsMdQm6WV
xWHWTCCQbXdYvvu62CkZVoh51e0O8h6+lmKrWCH677dD3c/m8LAK6GDvDoeq
+l8Hs1exOYDdu6/DoW1itlW1PLsDULctl2Gng85mFjazPnaI+Ws7HSY+Lq52
+s7uEAQKAM0uh43r8qfoRXNA3Luiy+HEUdvykl0cEPdpdDt82Hzxb60opwM4
fFZ1O/zUmVSzPIcTIq/XAw0/TgdweG7pcTgr9eHVFAEuiP3WvQ4TWph33I/l
gvjncK+Dste0a1EruCDu9+1zkP939rTFBy6IeTf6HGZf4/65zJQb4p60foco
7Yke5yq4HYxB4HO/Q/aJHfsu74TyHSc4XNxx9cuNH9wQ/3VOcPjGu7PxjykP
xLxLExyOfuYPjirkgZgnMxEav1D5tIkOe49bvdN4zAMxb+NEhxWOh48ek+SF
qP8z0eEab0fGTz9eiHqPSQ68RUbWl5t4IeE9bZID44PPmWHzoPwDkxwAI+Yf
qA==
          "]], 
         Line[CompressedData["
1:eJxFlQtQ1FUUxlFWmxwRHJJRltQGX03mMKKpRPCV6eCY8ioJlSSUIFNAGsEs
FBBBaJVz/ypvlveKkECCaAIrxBquvHcVlJIQAUEbH9gwlhAtM2eHO/Ofnd98
5/vOuXd37/8tv2AP/6kmJib7Dc/EZ0QkbXY9KofJxKqVMM3szU7HSDm+mlgq
CVZdRdGbo5gTJBwbuTbgHS1Hc5NhBUkYsYo2DTwmR1qqYXlK2KSzunswhnmd
hMKcvIBjx5kXSCjp2VJKseyfLuF4s0NZZhzzEwFZfOLeohPMHQLtVge6K+ON
8wn84CObWZ/AeecFMpYEvWj5kfUzAn/P15/pUshhP7GOCig6vJ71n+S8vQLN
tQunPz/FupeAapVHx6tE3t/HAnn7LL6cLphXCsyKO6qykNi/UGBGbL3K+jT3
NxeocDXxW3SG88YJ75d433n3LOtPCVPcXry+Jon9PYTKhmcjzsmcryOEKQ5m
uaSwriH0/pNv6p7K+7lCWO+Wa+udxnnFhMwKGvdNZz2boLc7nRyYwf3PEmrL
mx4HZ3JeAsFjtu9omJL1KMK5qSHaiCz2HyIsXbLAMyab84MJ2eOJqQk5zAGE
PS/7MiiX5/Ul7NoFn6Q89m8nvPe1pis9n/lTwhd2p+fkFHD/rYQPLrWYqVSc
t8nA3Sn1ReeYNxD+CrdcU1rI/o8Ilqt9A8vPs9+JoCvJ9rpcxP0dCVV7RmRV
xcwOhKHq6BD1T7y/dQRrWUBa3QXOW0to3K+J1pRMsscb1W83lLLfwMMvgxK1
ZdzPwKOm/5U3/sz1hvz7soTk5ovMhv5uF+0dWsvZb5hvS5E8o62C+39IcAn1
q2m/ZPw9ERzClyl1lcwuhKtmp5z0l7nfJ4Q5oeVK/RX2uxO+uXFFrf+F67cR
6mzUSv1V7r+TYLP7gZO+inU/Qnq4S5aumvMCCYr5ZrXtNZPfZ4zMPadNzXoY
IVxtv771GvMRQqv2VkFzLefFEo4rPLWNdTxPImHNZ60XtL9yXjLBeUeAZ0M9
6zmEm2qHqxoN+4sIz04E9tZdZ64w6MXmTerfmNWEuKmu4VUN7Nca2H1D3+Ub
vL9bhP0bZ1tWaHm+bsLaQ+2mZTfZ/4jgFZBfWdzI9SOE+ojCd8418XxTBCzM
R/1ym1mfJRD/ec3OzBb2Wws4R82Yl9LK/ZcK2KZNSZHauH6VgI2y9q6inftD
QB7q3x2rY32rgF2/mSpSz/4dAjllnXaHbxnPX2AsvOfIt7eN5y1gr91A+zqY
YwQKbRb7+3cySwIut9PHfO4Yz1NAiQbvbXeZSwWGkjTfbe3i/dUIrHhV5rPx
d56nScD1+/PTnP7gvC6B+RaNB1bfY/+QQGjmytzl3Vz/UsBxeDTJ9s/J+zfl
xkY36x7OnyNh4PryFov7fF6LJNw53GjxWi/n2Us4udt57liv8f8qQfkwv2/4
Aee5SVi9fW7YYB/n7ZKw8N9LTff6J98XA89TB3UDrEcY8r16tA0POU8hYfGK
gpDqQa5Pk/DET3avbMh430vwbptnXvDIeD9K2Bc38+myx5Pvr/8BcL35Mw==

          "]], 
         Line[CompressedData["
1:eJxFV3k81ekXRru0aCR0b0pMRCmqMaGeNiIpSQqNijamoaZVjUbc+73fxXJv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          "]]}}}, {}, {}, {}, {}}, {
     DisplayFunction -> Identity, GridLines -> {None, None}, DisplayFunction -> 
      Identity, DisplayFunction -> Identity, DisplayFunction -> Identity, 
      PlotRangePadding -> {{0, 0}, {0, 0}}, 
      AxesOrigin -> {0.7081258419277152, 622.9}, PlotRange -> {{
         Log[2], 
         Log[40]}, {620, 1200}}, PlotRangeClipping -> True, ImagePadding -> 
      All, DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0.7081258419277152, 622.9}, 
      BaseStyle -> (FontSize -> 16), DisplayFunction :> Identity, Epilog -> {
        Text["(HS)", 
         Scaled[{0.05, 0.9}]], 
        Text[
        "\!\(\*SubscriptBox[\(f\), \(R0\)]\)=-\!\(\*SuperscriptBox[\(10\), \
\(-1\)]\)", 
         Scaled[{0.8, 0.9}]]}, Frame -> {{True, True}, {True, True}}, 
      FrameLabel -> {{
        "\!\(\*FractionBox[\(\[ScriptL] \((\[ScriptL] + 1)\)\), \(2  \[Pi]\)]\
\)\!\(\*SuperscriptBox[SubscriptBox[\(C\), \(\[ScriptL]\)], \(TT\)]\) [\[Mu]K\
\!\(\*SuperscriptBox[\(]\), \(2\)]\)", None}, {"\[ScriptL]", None}}, 
      FrameStyle -> GrayLevel[0], FrameTicks -> {{Automatic, Automatic}, {
         Charting`ScaledTicks[{Log, Exp}], 
         Charting`ScaledFrameTicks[{Log, Exp}]}}, GridLines -> {None, None}, 
      GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> Large, 
      Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Exp[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Exp[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, PlotRange -> {{
         Log[2], 
         Log[40]}, {620, 1200}}, PlotRangeClipping -> True, 
      PlotRangePadding -> {{0, 0}, {0, 0}}, Ticks -> {
        Charting`ScaledTicks[{Log, Exp}], Automatic}}], 
    Placed[
     Unevaluated[
      PointLegend[{
        Directive[
         PointSize[0.002777777777777778], 
         AbsoluteThickness[1.6], FontSize -> 16, 
         RGBColor[0, 0, 1]], 
        Directive[
         PointSize[0.002777777777777778], 
         AbsoluteThickness[1.6], FontSize -> 16, 
         RGBColor[0, 1, 0]], 
        Directive[
         PointSize[0.002777777777777778], 
         AbsoluteThickness[1.6], FontSize -> 16, 
         RGBColor[1, 0.5, 0]], 
        Directive[
         PointSize[0.002777777777777778], 
         AbsoluteThickness[1.6], FontSize -> 16, 
         RGBColor[0, 1, 1]]}, {
       "\[CapitalLambda]CDM", "f(R\!\(\*SubscriptBox[\()\), \(EFCLASS\)]\)", 
        "f(R\!\(\*SubscriptBox[\()\), \(MGCAMB\)]\)", 
        "f(R\!\(\*SubscriptBox[\()\), \(FRCAMB\)]\)"}, 
       LegendMarkers -> {{False, Automatic}, {False, Automatic}, {
         False, Automatic}, {False, Automatic}}, 
       Joined -> {True, True, True, True}, LabelStyle -> {}, LegendLayout -> 
       "Column"]], {Right, Bottom}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{3.7498997941445355`*^9, 
  3.7505037029979353`*^9},ExpressionUUID->"cb987dad-e83c-480e-9ae7-\
217ab801fc8d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<plotcls_HS.pdf\>\"", ",", "plcls"}], "]"}]], "Input",
 CellChangeTimes->{{3.7495517543764524`*^9, 
  3.74955177394656*^9}},ExpressionUUID->"a18249aa-825c-404d-b745-\
e02680b04a2f"],

Cell[BoxData["\<\"plotcls_HS.pdf\"\>"], "Output",
 CellChangeTimes->{3.7495517765589743`*^9, 3.7495559453324623`*^9, 
  3.7505037318720264`*^9},ExpressionUUID->"a8b143e8-f4e3-486a-9a1a-\
4aa0f51bdff5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"clsSNHS", "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.748864794379488*^9, 
  3.748864794959441*^9}},ExpressionUUID->"9ac72083-37fd-4ed9-8aee-\
00845c9db7ca"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2", ",", "740.5091116308`", ",", "0.04781650340016`", ",", "0.`", ",", 
   "2.981846805589`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.7488647953440957`*^9},ExpressionUUID->"cf16d674-478f-4a79-a842-\
8b5b7abc2df4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"clsWCHS", "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.748864802399629*^9, 
  3.7488648031693954`*^9}},ExpressionUUID->"7444ceb1-2809-4608-a24d-\
401e8c31f988"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2", ",", "778.7533764543298`", ",", "6.5728744739`*^-15", ",", 
   "3.9238994537`*^-13", ",", "0.`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.748864803623411*^9},ExpressionUUID->"dc330f54-33dc-4ef8-9939-\
871208501375"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"clsSNHS", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "2"}], "]"}], "]"}], ",", 
   RowBox[{"clsMGCAMB", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "2"}], "]"}], "]"}], ",", 
   RowBox[{"clsfRCAMBHS", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "2"}], "]"}], "]"}], ",", 
   RowBox[{"clsWCHS", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "2"}], "]"}], "]"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.748864916459576*^9, 
  3.7488649200895925`*^9}},ExpressionUUID->"eb9039d2-264f-4a3a-9f7a-\
39e6c5707874"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "740.5091116308`", ",", "841.9`", ",", "794.54`", ",", 
   "778.7533764543298`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.74886492100976*^9},ExpressionUUID->"254c9bf5-d73a-441c-9333-e4f78909dc1d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"clsSNHS", "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "2"}], "]"}], "]"}], 
  FractionBox["2.3", "2.29997"]}]], "Input",
 CellChangeTimes->{{3.748864969789406*^9, 
  3.748864974760127*^9}},ExpressionUUID->"5826a0ac-7e8f-4778-814f-\
641703e61f29"],

Cell[BoxData["740.5187705712857`"], "Output",
 CellChangeTimes->{{3.7488649702285995`*^9, 
  3.7488649772700977`*^9}},ExpressionUUID->"08db7e9a-f628-463f-81b6-\
8d76bb5a577c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      FractionBox["47958", "10000"], 
      SuperscriptBox["10", 
       RowBox[{"-", "5"}]]}], ")"}], "2"], 
   FractionBox["2.3", "2.29997"]}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.74886494245982*^9, 
  3.748864958269666*^9}},ExpressionUUID->"440a3818-01df-44a0-85a0-\
bd1b410379b3"],

Cell[BoxData["2.2999997639969215`*^-9"], "Output",
 CellChangeTimes->{{3.74886494405978*^9, 
  3.748864959888383*^9}},ExpressionUUID->"e25483b2-f008-40a1-b4ed-\
fccbdcc6de24"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"clsSNHS", "[", 
        RowBox[{"[", 
         RowBox[{"i0", ",", "2"}], "]"}], "]"}], ",", 
       RowBox[{"clsMGCAMB", "[", 
        RowBox[{"[", 
         RowBox[{"i0", ",", "2"}], "]"}], "]"}], ",", 
       RowBox[{"clsfRCAMBHS", "[", 
        RowBox[{"[", 
         RowBox[{"i0", ",", "2"}], "]"}], "]"}], ",", 
       RowBox[{"clsWCHS", "[", 
        RowBox[{"[", 
         RowBox[{"i0", ",", "2"}], "]"}], "]"}]}], "}"}], "/", 
     RowBox[{"clsfRCAMBHS", "[", 
      RowBox[{"[", 
       RowBox[{"i0", ",", "2"}], "]"}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"i0", ",", "1", ",", "20"}], "}"}]}], "]"}], "//", 
  "Mean"}], "\[IndentingNewLine]", 
 RowBox[{"100", 
  RowBox[{"(", 
   RowBox[{"1", "-", "%"}], ")"}]}]}], "Input",
 CellChangeTimes->{{3.7487797425828457`*^9, 3.748779768842553*^9}, {
  3.748780163972827*^9, 
  3.748780340406124*^9}},ExpressionUUID->"4f2a3a08-f930-437f-ab1b-\
a58b8c6fd07b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1.0040496734389108`", ",", "1.0087556858942475`", ",", "1.`", ",", 
   "1.0198414801118616`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.748779770046852*^9, {3.748780170374446*^9, 3.7487801855625653`*^9}, {
   3.7487802235324025`*^9, 
   3.7487803407663527`*^9}},ExpressionUUID->"9597ca28-eb22-48bd-aed3-\
25d78231be3c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.4049673438910828`"}], ",", 
   RowBox[{"-", "0.8755685894247467`"}], ",", "0.`", ",", 
   RowBox[{"-", "1.9841480111861598`"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.748779770046852*^9, {3.748780170374446*^9, 3.7487801855625653`*^9}, {
   3.7487802235324025`*^9, 
   3.7487803407724233`*^9}},ExpressionUUID->"81a468c8-a34b-476f-b61d-\
f19e956fe24c"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Delta]", "[", 
   RowBox[{"a_", ",", "w_", ",", "\[CapitalOmega]_"}], "]"}], ":=", 
  RowBox[{"a", " ", 
   RowBox[{"Hypergeometric2F1", "[", 
    RowBox[{
     FractionBox["1", 
      RowBox[{
       RowBox[{"-", "3"}], "w"}]], ",", 
     RowBox[{
      FractionBox["1", "2"], "-", 
      FractionBox["1", 
       RowBox[{"2", " ", "w"}]]}], ",", 
     RowBox[{"1", "-", 
      FractionBox["5", 
       RowBox[{"6", " ", "w"}]]}], ",", 
     RowBox[{
      SuperscriptBox["a", 
       RowBox[{
        RowBox[{"-", "3"}], " ", "w"}]], " ", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        FractionBox["1", "\[CapitalOmega]"]}], ")"}]}]}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fwCDM", "[", 
   RowBox[{"a_", ",", "w_", ",", "\[CapitalOmega]_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"a", " ", 
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"Log", "[", 
       RowBox[{"\[Delta]", "[", 
        RowBox[{"aa", ",", "w", ",", "\[CapitalOmega]"}], "]"}], "]"}], ",", 
      "aa"}], "]"}]}], "/.", 
   RowBox[{"aa", "\[Rule]", "a"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f\[Sigma]8wCDM", "[", 
   RowBox[{"a_", ",", "w_", ",", "\[CapitalOmega]_", ",", "\[Sigma]8_"}], 
   "]"}], ":=", 
  RowBox[{
   RowBox[{"fwCDM", "[", 
    RowBox[{"a", ",", "w", ",", "\[CapitalOmega]"}], "]"}], "\[Sigma]8", "  ", 
   FractionBox[
    RowBox[{"\[Delta]", "[", 
     RowBox[{"a", ",", "w", ",", "\[CapitalOmega]"}], "]"}], 
    RowBox[{"\[Delta]", "[", 
     RowBox[{"1", ",", "w", ",", "\[CapitalOmega]"}], "]"}]]}]}]}], "Input",Ex\
pressionUUID->"4fac824e-ee16-4468-b01e-e32dec492d62"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"filespert", "=", 
  RowBox[{
  "FileNames", "[", "\"\<test_HS_perturbations_k*\>\"", 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data1", "=", 
   RowBox[{"Import", "[", 
    RowBox[{
     RowBox[{"filespert", "[", 
      RowBox[{"[", "1", "]"}], "]"}], ",", "\"\<Table\>\""}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.7476541006520886`*^9, 3.747654127582735*^9}, {
  3.748166920321683*^9, 3.7481669206014414`*^9}, {3.748603946948753*^9, 
  3.7486039472197685`*^9}},ExpressionUUID->"31044a6f-38c1-4169-9d6b-\
f46d1fddcc3e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"test_HS_perturbations_k0_s.dat\"\>", 
   ",", "\<\"test_HS_perturbations_k1_s.dat\"\>"}], "}"}]], "Output",
 CellChangeTimes->{{3.74765410311349*^9, 3.7476541284522457`*^9}, 
   3.747654812086467*^9, 3.747655249596625*^9, 3.747717575400716*^9, 
   3.747984540563834*^9, 3.7479848190293303`*^9, 3.7479960565619044`*^9, 
   3.748060447154668*^9, 3.7480651383250275`*^9, 3.748103821912908*^9, 
   3.748105019107107*^9, 3.748105219558938*^9, 3.748105576083307*^9, 
   3.748157079610558*^9, 3.748165594689947*^9, 3.7481661392013397`*^9, 
   3.7481669220211844`*^9, 3.7481676933320465`*^9, 3.748169413398402*^9, 
   3.7482359178359995`*^9, 3.7486186118673105`*^9, 
   3.7486797741848235`*^9},ExpressionUUID->"5157851a-ad00-426c-83cf-\
d5439865b387"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"data1", "[", 
  RowBox[{"[", "1", "]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data1", "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "7"}], "]"}], "]"}], 
  RowBox[{"2997.92458", "/", "0.7"}]}]}], "Input",
 CellChangeTimes->{{3.747654823066683*^9, 3.7476548237368455`*^9}, {
  3.7476548654264507`*^9, 3.7476548656115274`*^9}, {3.7476552624716344`*^9, 
  3.7476552653421235`*^9}, {3.7481039840055676`*^9, 
  3.7481039905882225`*^9}},ExpressionUUID->"20b3b5f8-ab47-446b-aca8-\
3e72845bba70"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"#scalar\"\>", ",", "\<\"perturbations\"\>", ",", "\<\"for\"\>",
    ",", "\<\"mode\"\>", ",", "\<\"k\"\>", ",", "\<\"=\"\>", ",", 
   "0.07004846`", ",", "\<\"Mpc^(-1)\"\>"}], "}"}]], "Output",
 CellChangeTimes->{
  3.7476548241224585`*^9, 3.7476548659966545`*^9, 3.747654940694512*^9, {
   3.747655252289566*^9, 3.7476552662293477`*^9}, 3.7477175800219646`*^9, 
   3.74798454295747*^9, 3.7479848206874022`*^9, 3.747996058392039*^9, 
   3.748060449190536*^9, 3.748065139965036*^9, 3.7481038270328717`*^9, {
   3.748103985743919*^9, 3.748103997505929*^9}, {3.7481050220102773`*^9, 
   3.748105032638363*^9}, 3.7481052224641743`*^9, 3.7481055785069294`*^9, 
   3.7481056669284086`*^9, 3.748157082180336*^9, 3.7481655992413754`*^9, 
   3.748166143864873*^9, 3.748166181361493*^9, 3.7481676948298707`*^9, 
   3.7482359196506395`*^9, 3.7486186139762154`*^9, 
   3.748679775134611*^9},ExpressionUUID->"a2e4f0b6-c7a6-47e3-91a5-\
b57d989417f6"],

Cell[BoxData["300.000000035924`"], "Output",
 CellChangeTimes->{
  3.7476548241224585`*^9, 3.7476548659966545`*^9, 3.747654940694512*^9, {
   3.747655252289566*^9, 3.7476552662293477`*^9}, 3.7477175800219646`*^9, 
   3.74798454295747*^9, 3.7479848206874022`*^9, 3.747996058392039*^9, 
   3.748060449190536*^9, 3.748065139965036*^9, 3.7481038270328717`*^9, {
   3.748103985743919*^9, 3.748103997505929*^9}, {3.7481050220102773`*^9, 
   3.748105032638363*^9}, 3.7481052224641743`*^9, 3.7481055785069294`*^9, 
   3.7481056669284086`*^9, 3.748157082180336*^9, 3.7481655992413754`*^9, 
   3.748166143864873*^9, 3.748166181361493*^9, 3.7481676948298707`*^9, 
   3.7482359196506395`*^9, 3.7486186139762154`*^9, 
   3.748679775144672*^9},ExpressionUUID->"2d4ab9f7-af67-41e5-8644-\
f29875dfa63f"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"psi", "=", 
   RowBox[{"Interpolation", "[", 
    RowBox[{"data1", "[", 
     RowBox[{"[", 
      RowBox[{
       RowBox[{"3", ";;", 
        RowBox[{"-", "1"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "11"}], "}"}]}], "]"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"phi", "=", 
   RowBox[{"Interpolation", "[", 
    RowBox[{"data1", "[", 
     RowBox[{"[", 
      RowBox[{
       RowBox[{"3", ";;", 
        RowBox[{"-", "1"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "12"}], "}"}]}], "]"}], "]"}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.7476561927473063`*^9, 
  3.7476562398889866`*^9}},ExpressionUUID->"d12cee64-1423-4b16-a73f-\
505188fb087e"],

Cell[BoxData[
 RowBox[{"LogLogPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{"phi", "[", "a", "]"}], 
      RowBox[{"phi", "[", "0.1", "]"}]], ",", 
     FractionBox[
      RowBox[{
       RowBox[{"phi", "[", "a", "]"}], "+", 
       RowBox[{"psi", "[", "a", "]"}]}], 
      RowBox[{
       RowBox[{"phi", "[", "0.1", "]"}], "+", 
       RowBox[{"psi", "[", "0.1", "]"}]}]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "0.1", ",", "1"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<a\>\"", ",", 
      "\"\<\[CapitalPhi](a),\!\(\*SubscriptBox[\(\[CapitalPhi]\), \(+\)]\)(a)\
\>\""}], "}"}]}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\[CapitalPhi](a)/\!\(\*SubscriptBox[\(\[CapitalPhi]\), \(ini\)]\)\>\
\"", ",", 
      "\"\<\!\(\*FractionBox[\(\[CapitalPsi] \((a)\) + \[CapitalPhi] \
\((a)\)\), \(\*SubscriptBox[\(\[CapitalPsi]\), \(ini\)] + \*SubscriptBox[\(\
\[CapitalPhi]\), \(ini\)]\)]\)\>\""}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7477177404772463`*^9, 3.747717825126995*^9}, {
  3.747984567083954*^9, 3.747984570593054*^9}, {3.748104097031017*^9, 
  3.748104113468716*^9}},ExpressionUUID->"2f9af6b4-8053-458b-93ef-\
e944b93d556d"],

Cell[BoxData[
 RowBox[{"LogLogPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"phi", "[", "a", "]"}], "/", 
    RowBox[{"psi", "[", "a", "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "0.001", ",", "1"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<a\>\"", ",", "\"\<\[CapitalPhi](a)/\[CapitalPsi](a)\>\""}], 
     "}"}]}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7476562417422523`*^9, 
  3.7476563363370333`*^9}},ExpressionUUID->"6d76dc92-ea48-4448-ae1e-\
856cf20034ef"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"mPk0", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{"\"\<./test_HS_pk.dat\>\"", ",", "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"5", ";;", 
      RowBox[{"-", "1"}]}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"mPk", "=", 
   RowBox[{"Interpolation", "[", "mPk0", "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.748236508896002*^9, 3.748236557966238*^9}, {
  3.74823662200594*^9, 3.748236651304802*^9}, {3.7486186256487427`*^9, 
  3.74861862591288*^9}},ExpressionUUID->"fcea359f-db79-490c-89a2-\
93c8d84f5e40"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"kmin", "=", 
   RowBox[{"mPk0", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "1"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"kmax", "=", 
   RowBox[{"mPk0", "[", 
    RowBox[{"[", 
     RowBox[{
      RowBox[{"-", "1"}], ",", "1"}], "]"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7482366566261234`*^9, 3.7482366603600874`*^9}, {
  3.748236693616357*^9, 
  3.748236706355855*^9}},ExpressionUUID->"01d52ab0-9849-4f3b-8206-\
88df5e48b8b5"],

Cell[BoxData[
 RowBox[{
  RowBox[{"WR", "[", 
   RowBox[{"k_", ",", "R_"}], "]"}], ":=", 
  RowBox[{"3", " ", 
   FractionBox[
    RowBox[{
     RowBox[{"Sin", "[", 
      RowBox[{"k", " ", "R"}], "]"}], "-", 
     RowBox[{"k", " ", "R", " ", 
      RowBox[{"Cos", "[", 
       RowBox[{"k", " ", "R"}], "]"}]}]}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"k", " ", "R"}], ")"}], "^", "3"}]]}]}]], "Input",
 CellChangeTimes->{{3.7482365697462378`*^9, 
  3.748236603315872*^9}},ExpressionUUID->"82529d4f-f169-4e9d-b5c8-\
42211dbaeb88"],

Cell[BoxData[
 RowBox[{
  RowBox[{"WR", "[", 
   RowBox[{"k_", ",", "R_"}], "]"}], ":=", 
  FractionBox[
   RowBox[{"3", 
    RowBox[{"SphericalBesselJ", "[", 
     RowBox[{"1", ",", 
      RowBox[{"R", " ", "k"}]}], "]"}]}], 
   RowBox[{"R", " ", "k"}]]}]], "Input",
 CellChangeTimes->{{3.7482379756549797`*^9, 
  3.748237983851823*^9}},ExpressionUUID->"ab487fe4-f37c-4e90-a5c7-\
37fc357785d9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   RowBox[{"2", 
    RowBox[{"Pi", "^", "2"}]}]], 
  RowBox[{"NIntegrate", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"mPk", "[", "k", "]"}], 
     RowBox[{
      RowBox[{"WR", "[", 
       RowBox[{"k", ",", "8"}], "]"}], "^", "2"}], 
     RowBox[{"k", "^", "2"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", "0.0001", ",", "kmax"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7482366107599506`*^9, 3.748236630885991*^9}, {
   3.748236666599869*^9, 3.7482367526259804`*^9}, {3.7482367962799263`*^9, 
   3.7482367970957136`*^9}, 
   3.748237924614333*^9},ExpressionUUID->"e854b67a-3013-4fb9-977b-\
ec2b79528c6c"],

Cell[BoxData["0.8174466090131952`"], "Output",
 CellChangeTimes->{{3.7482367229958324`*^9, 3.7482367601098757`*^9}, 
   3.7482368051848545`*^9, 3.7482379321310024`*^9, 
   3.7486186408604507`*^9},ExpressionUUID->"d6f4e694-dccc-4eed-9d10-\
a30e72155090"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ob", "=", "0.05"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ocdm", "=", "0.25"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"om0", "=", 
   RowBox[{"ob", "+", "ocdm"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"H", "[", "a_", "]"}], ":=", 
  SqrtBox[
   RowBox[{
    RowBox[{"om0", " ", 
     SuperscriptBox["a", 
      RowBox[{"-", "3"}]]}], "+", "1", "-", "om0"}]]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"growthclass", "=", 
   RowBox[{"Interpolation", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"data1", "[", 
          RowBox[{"[", 
           RowBox[{"i", ",", "2"}], "]"}], "]"}], ",", 
         FractionBox[
          RowBox[{
           RowBox[{"ob", " ", 
            RowBox[{"data1", "[", 
             RowBox[{"[", 
              RowBox[{"i", ",", "9"}], "]"}], "]"}]}], "+", 
           RowBox[{"ocdm", " ", 
            RowBox[{"data1", "[", 
             RowBox[{"[", 
              RowBox[{"i", ",", "16"}], "]"}], "]"}]}]}], 
          RowBox[{"ob", "+", "ocdm"}]]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "3", ",", 
         RowBox[{"Length", "[", "data1", "]"}]}], "}"}]}], "]"}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "3"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Sigma]8cl0", "=", "0.898877"}], ";"}]}], "Input",
 CellChangeTimes->{{3.7476544070927863`*^9, 3.7476544374867024`*^9}, {
  3.7481671879817224`*^9, 3.7481672219114475`*^9}, {3.748235942546094*^9, 
  3.7482359437358484`*^9}, {3.7482359786458693`*^9, 3.748235996035947*^9}, {
  3.748618649674122*^9, 
  3.74861865075196*^9}},ExpressionUUID->"5a7ceeef-bdd1-430d-8eea-\
77c17b6801e2"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"Import", "[", 
    RowBox[{
    "\"\<C:/Users/Savvas/Dropbox/Wilmar_Savvas/math_Savvas/codes/fortran/\
solution_des_B0_1_k_300.txt\>\"", ",", "\"\<Data\>\""}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]ma", "=", 
   RowBox[{"Interpolation", "[", 
    RowBox[{
     RowBox[{"data", "[", 
      RowBox[{"[", 
       RowBox[{"All", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Vma", "=", 
   RowBox[{"Interpolation", "[", 
    RowBox[{
     RowBox[{"data", "[", 
      RowBox[{"[", 
       RowBox[{"All", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "3"}], "}"}]}], "]"}], "]"}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Delta]fR", "[", "a_", "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"\[CapitalDelta]ma", "[", "a", "]"}], "-", 
    RowBox[{"3", 
     FractionBox[
      RowBox[{"a", " ", 
       RowBox[{"H", "[", "a", "]"}]}], 
      RowBox[{"k", "^", "2"}]], 
     RowBox[{"Vma", "[", "a", "]"}]}]}], "/.", 
   RowBox[{"k", "\[Rule]", "300."}]}]}]}], "Input",
 CellChangeTimes->{{3.7379898568710527`*^9, 3.7379898775925117`*^9}, {
   3.7380636433935013`*^9, 3.738063645769886*^9}, 3.7404644215039105`*^9, {
   3.7404678832805624`*^9, 3.7404678862422433`*^9}, {3.7447078815358343`*^9, 
   3.7447079122253537`*^9}, {3.7476546611019278`*^9, 3.747654677617341*^9}, 
   3.7476549135006003`*^9, {3.7481038535821943`*^9, 3.748103854400201*^9}, {
   3.7481570979003572`*^9, 3.7481570993806014`*^9}, {3.748165975271587*^9, 
   3.7481659769120035`*^9}, {3.74816723272162*^9, 3.748167233071492*^9}, {
   3.748618655820304*^9, 
   3.7486186565929756`*^9}},ExpressionUUID->"e47d8222-e273-4170-8017-\
cb8ced5da287"],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"0.8", " ", "a", 
       FractionBox[
        RowBox[{
         RowBox[{"\[Delta]fR", "'"}], "[", "a", "]"}], 
        RowBox[{"\[Delta]fR", "[", "1", "]"}]]}], "/.", 
      RowBox[{"a", "\[Rule]", 
       FractionBox["1", 
        RowBox[{"1", "+", "z"}]]}]}], ",", 
     RowBox[{"f\[Sigma]8wCDM", "[", 
      RowBox[{
       FractionBox["1", 
        RowBox[{"1", "+", "z"}]], ",", 
       RowBox[{"-", "1"}], ",", "om0", ",", "0.8"}], "]"}], ",", 
     RowBox[{
      RowBox[{"\[Sigma]8cl0", " ", "a", " ", 
       FractionBox[
        RowBox[{
         RowBox[{"growthclass", "'"}], "[", "a", "]"}], 
        RowBox[{"growthclass", "[", "1", "]"}]]}], "/.", 
      RowBox[{"a", "\[Rule]", 
       FractionBox["1", 
        RowBox[{"1", "+", "z"}]]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0.325", ",", "0.55"}], "}"}]}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Full f(R)\>\"", ",", "\"\<\[CapitalLambda]CDM\>\"", ",", 
      "\"\<Class\>\""}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Magenta", ",", "Blue", ",", "Black"}], "}"}]}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<a\>\"", ",", "\"\<f\[Sigma]8\>\""}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.747654495036832*^9, 3.7476545626226425`*^9}, 
   3.747654594247532*^9, {3.7476546948700275`*^9, 3.7476546981113358`*^9}, 
   3.747654765797646*^9, {3.747654973793623*^9, 3.7476550181282744`*^9}, {
   3.747655427999522*^9, 3.7476554425680094`*^9}, {3.7481040677435536`*^9, 
   3.7481040808369694`*^9}, {3.74816563384182*^9, 3.748165674561812*^9}, {
   3.7481659901312838`*^9, 3.748166001201583*^9}, {3.7481660363716726`*^9, 
   3.7481660547712173`*^9}, 3.748167245751526*^9, {3.748167299000535*^9, 
   3.7481673123206673`*^9}, {3.748167716828124*^9, 3.748167746509793*^9}, {
   3.7482359848258715`*^9, 
   3.748236000056017*^9}},ExpressionUUID->"3fda6eca-9ac3-468b-8063-\
fe0f02a7d9b5"]
},
Evaluator->"zeus",
WindowSize->{1378, 919},
WindowMargins->{{Automatic, 2}, {Automatic, 24}},
FrontEndVersion->"11.2 for Microsoft Windows (64-bit) (September 10, 2017)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 158, 3, 43, "Input",ExpressionUUID->"4b3be35c-d088-49a9-804e-d7154de93698"],
Cell[719, 25, 675, 15, 131, "Input",ExpressionUUID->"054d66b7-d145-4170-bc53-7a11a64b684f"],
Cell[CellGroupData[{
Cell[1419, 44, 1471, 36, 218, "Input",ExpressionUUID->"27c61c55-0d6a-456b-8bc9-837d6a4fb9fa"],
Cell[2893, 82, 468, 8, 48, "Output",ExpressionUUID->"34e3cabe-1c76-4b99-adb2-227379462cf8"],
Cell[3364, 92, 467, 8, 48, "Output",ExpressionUUID->"79b452f6-0d08-4d5c-984e-069309dff2ef"],
Cell[3834, 102, 470, 8, 48, "Output",ExpressionUUID->"ba8fae80-7358-4e04-8031-27d53db1e02d"],
Cell[4307, 112, 472, 8, 48, "Output",ExpressionUUID->"a4aa9e5e-37e3-4390-a090-eca8d53da558"],
Cell[4782, 122, 470, 8, 48, "Output",ExpressionUUID->"5aa70840-c127-4a4c-8368-6ca3c9c47af1"],
Cell[5255, 132, 463, 8, 48, "Output",ExpressionUUID->"f6030049-5312-4020-8b73-0bff71092f68"],
Cell[5721, 142, 468, 8, 48, "Output",ExpressionUUID->"e1ccd8ec-14ec-475c-83e5-ebef161bccf5"]
}, Open  ]],
Cell[6204, 153, 4324, 110, 247, "Input",ExpressionUUID->"57e00378-5f54-4af3-a355-3a40b2e4a682"],
Cell[10531, 265, 961, 31, 102, "Input",ExpressionUUID->"c44ee594-3540-4c61-800d-d2a93c88d317"],
Cell[11495, 298, 5123, 107, 264, "Input",ExpressionUUID->"c695f4c3-9c49-4314-ae7d-d49fb12f1689"],
Cell[CellGroupData[{
Cell[16643, 409, 3023, 77, 246, "Input",ExpressionUUID->"3d44f4b7-edef-4d51-966d-a65bc54051f7"],
Cell[19669, 488, 100689, 1819, 557, "Output",ExpressionUUID->"cb987dad-e83c-480e-9ae7-217ab801fc8d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[120395, 2312, 234, 5, 43, "Input",ExpressionUUID->"a18249aa-825c-404d-b745-e02680b04a2f"],
Cell[120632, 2319, 201, 3, 48, "Output",ExpressionUUID->"a8b143e8-f4e3-486a-9a1a-4aa0f51bdff5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[120870, 2327, 209, 5, 43, "Input",ExpressionUUID->"9ac72083-37fd-4ed9-8aee-00845c9db7ca"],
Cell[121082, 2334, 260, 7, 48, "Output",ExpressionUUID->"cf16d674-478f-4a79-a842-8b5b7abc2df4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[121379, 2346, 211, 5, 43, "Input",ExpressionUUID->"7444ceb1-2809-4608-a24d-401e8c31f988"],
Cell[121593, 2353, 265, 7, 56, "Output",ExpressionUUID->"dc330f54-33dc-4ef8-9939-871208501375"]
}, Open  ]],
Cell[CellGroupData[{
Cell[121895, 2365, 570, 17, 43, "Input",ExpressionUUID->"eb9039d2-264f-4a3a-9f7a-39e6c5707874"],
Cell[122468, 2384, 241, 6, 48, "Output",ExpressionUUID->"254c9bf5-d73a-441c-9333-e4f78909dc1d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[122746, 2395, 282, 8, 77, "Input",ExpressionUUID->"5826a0ac-7e8f-4778-814f-641703e61f29"],
Cell[123031, 2405, 175, 3, 48, "Output",ExpressionUUID->"08db7e9a-f628-463f-81b6-8d76bb5a577c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[123243, 2413, 379, 12, 79, "Input",ExpressionUUID->"440a3818-01df-44a0-85a0-bd1b410379b3"],
Cell[123625, 2427, 175, 3, 50, "Output",ExpressionUUID->"e25483b2-f008-40a1-b4ed-fccbdcc6de24"]
}, Open  ]],
Cell[CellGroupData[{
Cell[123837, 2435, 1045, 31, 102, "Input",ExpressionUUID->"4f2a3a08-f930-437f-ab1b-a58b8c6fd07b"],
Cell[124885, 2468, 364, 9, 48, "Output",ExpressionUUID->"9597ca28-eb22-48bd-aed3-25d78231be3c"],
Cell[125252, 2479, 414, 10, 48, "Output",ExpressionUUID->"81a468c8-a34b-476f-b61d-f19e956fe24c"]
}, Open  ]],
Cell[125681, 2492, 1653, 49, 181, "Input",ExpressionUUID->"4fac824e-ee16-4468-b01e-e32dec492d62"],
Cell[CellGroupData[{
Cell[127359, 2545, 572, 15, 73, "Input",ExpressionUUID->"31044a6f-38c1-4169-9d6b-f46d1fddcc3e"],
Cell[127934, 2562, 787, 13, 48, "Output",ExpressionUUID->"5157851a-ad00-426c-83cf-d5439865b387"]
}, Open  ]],
Cell[CellGroupData[{
Cell[128758, 2580, 527, 12, 73, "Input",ExpressionUUID->"20b3b5f8-ab47-446b-aca8-3e72845bba70"],
Cell[129288, 2594, 980, 16, 48, "Output",ExpressionUUID->"a2e4f0b6-c7a6-47e3-91a5-b57d989417f6"],
Cell[130271, 2612, 787, 12, 48, "Output",ExpressionUUID->"2d4ab9f7-af67-41e5-8644-f29875dfa63f"]
}, Open  ]],
Cell[131073, 2627, 755, 25, 73, "Input",ExpressionUUID->"d12cee64-1423-4b16-a73f-505188fb087e"],
Cell[131831, 2654, 1390, 36, 153, "Input",ExpressionUUID->"2f9af6b4-8053-458b-93ef-e944b93d556d"],
Cell[133224, 2692, 618, 16, 73, "Input",ExpressionUUID->"6d76dc92-ea48-4448-ae1e-856cf20034ef"],
Cell[133845, 2710, 606, 15, 73, "Input",ExpressionUUID->"fcea359f-db79-490c-89a2-93c8d84f5e40"],
Cell[134454, 2727, 510, 15, 73, "Input",ExpressionUUID->"01d52ab0-9849-4f3b-8206-88df5e48b8b5"],
Cell[134967, 2744, 539, 17, 81, "Input",ExpressionUUID->"82529d4f-f169-4e9d-b5c8-42211dbaeb88"],
Cell[135509, 2763, 395, 12, 78, "Input",ExpressionUUID->"ab487fe4-f37c-4e90-a5c7-37fc357785d9"],
Cell[CellGroupData[{
Cell[135929, 2779, 668, 19, 78, "Input",ExpressionUUID->"e854b67a-3013-4fb9-977b-ec2b79528c6c"],
Cell[136600, 2800, 253, 4, 48, "Output",ExpressionUUID->"d6f4e694-dccc-4eed-9d10-a30e72155090"]
}, Open  ]],
Cell[136868, 2807, 1778, 49, 320, "Input",ExpressionUUID->"5a7ceeef-bdd1-430d-8eea-77c17b6801e2"],
Cell[138649, 2858, 1967, 51, 253, "Input",ExpressionUUID->"e47d8222-e273-4170-8017-cb8ced5da287"],
Cell[140619, 2911, 2248, 56, 230, "Input",ExpressionUUID->"3fda6eca-9ac3-468b-8063-fe0f02a7d9b5"]
}
]
*)

